<template>
  <div class="teambtn">
    <button
      class=" w-full bg-myblue rounded-3xl text-center h-10 text-white block "
      @click="handleClick"
    >
      {{ title }}
    </button>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  name: 'Teambtn',
  props: {
    title: {
      type: String,
      default: '确定'
    }
  },
  methods: {
    handleClick() {
      console.log('被点击了')
    }
  }
})
</script>

<style lang="less">
</style>
